Support » Plugin: BP External Group Blogs » [Plugin: BuddyPress External Group Blogs] New version

Viewing 3 replies - 1 through 3 (of 3 total)
  • Can’t delete posts with your version.

    Knight Fight

    (@patriek-jeuriens)

    Hi,

    I checked it out seems there have been some changes to the core of BuddyPress. Activities require a user ID now and the plugin didn’t assign one. I’ve uploaded a new version which works here. This only works for new posts though. Older posts won’t have a userid assigned to them.

    You could do this manually in your MySQL admin. Change the userid value to 999999 for older records.

    Plugin Author modemlooper

    (@modemlooper)

    I updated to fix this issue. I’m going to completely re-write this plugin though because Andy created this before BP version 1.2 and so much core code has changed.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: BuddyPress External Group Blogs] New version’ is closed to new replies.